Ein Sicherheitsupdate steht bereits zum Download bereit!

„Sicherheitsforscher von Astra sind auf eine gefährliche Sicherheitslücke im weit verbreiteten WordPress-Plug-in Contact Form 7 gestoßen. Das Plug-in weist 5 Millionen aktive Installationen auf. Ob Angreifer die Sicherheitslücke derzeit ausnutzen, ist nicht bekannt.“

Link zum Artikel auf heise.de

Alle von uns betreuten Webseiten sind natürlich bereits aktualisiert und somit wieder sicher!